apache-mod_ldap-2.4.26-1.mga6.x86_64.rpm


Advertisement

Description

apache-mod_ldap - LDAP connection pooling and result caching DSO:s

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename apache-mod_ldap-2.4.26-1.mga6.x86_64.rpm
Package name apache-mod_ldap
Package version 2.4.26
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Servers
Homepage http://httpd.apache.org
License ASL 2.0
Maintainer -
Download size 55.25 KB
Installed size 138.94 KB
This module was created to improve the performance of websites relying on
backend connections to LDAP servers. In addition to the functions provided by
the standard LDAP libraries, this module adds an LDAP connection pool and an
LDAP shared memory cache.

Alternatives

Package Version Architecture Repository
apache-mod_ldap-2.4.38-1.mga6.x86_64.rpm 2.4.38 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.38-1.mga6.i586.rpm 2.4.38 i586 Mageia Core Updates
apache-mod_ldap-2.4.37-1.2.mga6.x86_64.rpm 2.4.37 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.37-1.2.mga6.i586.rpm 2.4.37 i586 Mageia Core Updates
apache-mod_ldap-2.4.27-1.1.mga6.x86_64.rpm 2.4.27 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.27-1.1.mga6.i586.rpm 2.4.27 i586 Mageia Core Updates
apache-mod_ldap-2.4.27-1.mga6.x86_64.rpm 2.4.27 x86_64 Mageia Core Updates
apache-mod_ldap-2.4.27-1.mga6.i586.rpm 2.4.27 i586 Mageia Core Updates
apache-mod_ldap-2.4.26-1.mga6.i586.rpm 2.4.26 i586 Mageia Core
apache-mod_ldap - - -

Requires

Name Value
apache -
apache >= 2.4.26-1.mga6
apr-util-dbd-ldap -
config(apache-mod_ldap) == 2.4.26-1.mga6
libapr-1.so.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
liblber-2.4.so.2()(64bit) -
libldap-2.4.so.2()(64bit) -
libpthread.so.0()(64bit) -

Provides

Name Value
apache-mod_authnz_ldap == 2.4.26
apache-mod_ldap == 2.4.26-1.mga6
apache-mod_ldap(x86-64) == 2.4.26-1.mga6
config(apache-mod_ldap) == 2.4.26-1.mga6

Obsoletes

Name Value
apache-mod_auth_ldap -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package apache-mod_ldap-2.4.26-1.mga6.x86_64.rpm
Source Package apache-2.4.26-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install apache-mod_ldap rpm package:
    # urpmi apache-mod_ldap

Files

Path
/etc/httpd/conf/modules.d/01_mod_ldap.conf
/usr/lib64/httpd/modules/mod_authnz_ldap.so
/usr/lib64/httpd/modules/mod_ldap.so
/var/cache/httpd/mod_ldap_cache

Changelog

2017-06-20 - shlomif <shlomif> 2.4.26-1.mga6
+ Revision: 1107940
- New version 2.4.26 - fix for bugs - MGA#20002 .
2016-12-26 - luigiwalser <luigiwalser> 2.4.25-2.mga6
+ Revision: 1077896
- remove CVE patches for issues fixed in 2.4.25
2016-12-24 - shlomif <shlomif> 2.4.25-1.mga6
+ Revision: 1077190
- New version 2.4.25 with bug fixes ( MGA#20002 ).
2016-12-11 - ngompa <ngompa> 2.4.23-5.mga6
+ Revision: 1074168
- Lower max ncpus per luigiwalser, bump suexec uid/gid min to 500
- Remove unneeded %pretrans
2016-12-05 - luigiwalser <luigiwalser> 2.4.23-3.mga6
+ Revision: 1072633
- add upstream patch to fix CVE-2016-8740
2016-07-19 - luigiwalser <luigiwalser> 2.4.23-2.mga6
+ Revision: 1042580
- rediff patch from redhat to fix CVE-2016-5387
2016-07-06 - tmb <tmb> 2.4.23-1.mga6
+ Revision: 1039075
- update to 2.4.23 (CVE-2016-4979)
- fix build with systemd 230
2016-06-21 - shlomif <shlomif> 2.4.20-3.mga6
+ Revision: 1037062
- Convert tabs to spaces - rpmlint
- Remove trailing space
- Hopefully Fix mod_dav (MGA#18747).
2016-04-16 - oden <oden> 2.4.20-2.mga6
+ Revision: 1002970
- rebuilt because sometimes mod_systemd.so builds and sometimes not (#1)
- 2.4.20
2016-03-02 - umeabot <umeabot> 2.4.18-4.mga6
+ Revision: 983140
- Rebuild for openssl

See Also

Package Description
apache-mod_mirrorbrain-2.18.1-6.mga6.x86_64.rpm MirrorBrain redirector Apache module
apache-mod_nss-1.0.14-3.mga6.x86_64.rpm Provides SSL support using the NSS crypto libraries
apache-mod_perl-2.0.9-2.mga6.x86_64.rpm An embedded Perl interpreter for the apache Web server
apache-mod_perl-devel-2.0.9-2.mga6.x86_64.rpm Files needed for building XS modules that use mod_perl
apache-mod_php-5.6.30-2.mga6.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_proxy-2.4.26-1.mga6.x86_64.rpm HTTP/1.1 proxy/gateway server
apache-mod_proxy_html-2.4.26-1.mga6.x86_64.rpm HTML and XML content filters for the Apache HTTP Server
apache-mod_python-compat-3.4-9.mga6.noarch.rpm mod_python compatibility for Python WSGI adapter module for Apache
apache-mod_security-2.9.1-0.RC1.1.mga6.x86_64.rpm Open Source Web Application Firewall
apache-mod_security-crs-2.2.9-1.mga6.noarch.rpm Core Rules for mod_security
apache-mod_security-crs-extras-2.2.9-1.mga6.noarch.rpm Additional mod_security rules
apache-mod_session-2.4.26-1.mga6.x86_64.rpm Session interface for the Apache HTTP Server
apache-mod_speedycgi-2.220.0-15.mga6.x86_64.rpm SpeedyCGI module for the Apache HTTP Server
apache-mod_ssl-2.4.26-1.mga6.x86_64.rpm Strong cryptography using the SSL and TLS protocols
apache-mod_suexec-2.4.26-1.mga6.x86_64.rpm Allows CGI scripts to run as a specified user and Group
Advertisement
Advertisement